Subject: SOME SOCIAL RULES THAT MAY HELP YOU:
From: Quora Suggested Spaces <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 18:00:05 +0000

Trending Stories from Loving and Amazing World

-----

SOME SOCIAL RULES THAT MAY HELP YOU:

1. Don’t call someone more than twice continuously. If they don’t pick up your call, presume they have something important to attend to;

2. Return money that you have borrowed even before the person that borrowed you remember or ask for it. It shows your integrity and character. Same goes with umbrellas, pens and lunch boxes.

3. Never order the expensive dish on the menu when someone is giving you a lunch/dinner.

4. Don’t ask awkward questions like ‘Oh so you aren’t married yet?’ Or ‘Don’t you have kids’ or ‘Why didn’t you buy a house?’ Or why don't you buy a car? For God’s sake it isn’t your problem;

5. Always open the door for the person coming behind you. It doesn’t matter if it is a guy or a girl, senior or junior. You don’t grow small by treating someone well in public;

6. If you take a taxi with a friend and he/she pays now, try paying next time;

7. Respect different shades of opinions. Remember what's 6 to you will appear 9 to someone facing you. Besides, second opinion is good for an alternative;

8. Never interrupt people talking. Allow them to pour it out. As they say, hear them all and filter them all;

9. If you tease someone, and they don’t seem to enjoy it, stop it and never do it again. It encourages one to do more and it shows how appreciative you're;

10. Say “thank you” when someone is helping you.

11. Praise publicly. Criticize privately;

12. There’s almost never a reason to comment on someone’s weight. Just say, “You look fantastic.” If they want to talk about losing weight, they will;

13. When someone shows you a photo on their phone, don’t swipe left or right. You never know what’s next;

14. If a colleague tells you they have a doctors' appointment, don’t ask what it’s for, just say "I hope you’re okay". Don’t put them in the uncomfortable position of having to tell you their personal illness. If they want you to know, they'll do so without your inquisitiveness;

15. Treat the cleaner with the same respect as the CEO. Nobody is impressed at how rude you can treat someone below you but people will notice if you treat them with respect;

16. If a person is speaking directly to you, staring at your phone is rude;

17. Never give advice until you’re asked;

18. When meeting someone after a long time, unless they want to talk about it, don’t ask them their age and salary;

19. Mind your business unless anything involves you directly - just stay out of it;

20. Remove your sunglasses if you are talking to anyone in the street. It is a sign of respect. Moreso, eye contact is as important as your speech; and

21. Never talk about your riches in the midst of the poor. Similarly, don't talk about your children in the midst of the barren.

22.After reading a good message try to say "Thanks for the message".

APPRECIATION remains the easiest way of getting what you don't have....

⚠️Gift From the Universe: This Can Change Your Life ⬇️😍

If you've ever been curious about who you truly are, then this is something that you NEED to see…

The universe is ready to spill all of her secrets!🥰 Find out what’s in store for you!

Based on your date of birth and your answers to the questions, you will discover what the future holds for you through the Personalized Archetype reading.

You don’t have to pay anything for the reading, and your personal information will not be shared with third parties. >>Receive Your Free Complimentary Archetype Reading Here. [ bit-ly/archytypes2022 ]

This is Dasha, Thank you for reading!
Read More: https://www.quora.com/qemail/track_click?aoid=Vp0ZK8vDnHF&aoty=4&aty=4&cp=0&ct=1657044002573758&et=153&id=fa014121fd114508b65e18c30e23c044&notif_type=508&request_id=508&snid=38885045090&src=1&st=1657044002909191&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+58269598)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+63356049)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+51322336)%5D&tribe_item_ids=I5WOnoOkeVi%7C1sihhfm698m%7Coqyge5JAc2h&uid=FBLnBubrIia&v=0
-----

So lately, my 13-year-old son had been acting a little... entitled. Acting like he's too good to shop at Wal-Mart or making snarky comments about kids at school who shop at the goodwill and quite a few other things. I don't tolerate that. Today, he took his own 20.00 to the goodwill to buy clothes to wear the entire week to school. Whatever he found is what he would have to wear. He isn't happy and shed a few tears, but I firmly believe in 15 years, he will look back and laugh at the day his Mom made him shop at goodwill. I want to teach my kids that money isn't everything, and if you have to degrade other people because of where they shop, you too will shop there. Side note, I love the goodwill!!

Credit: Cierra Brittany Forney

Read More: https://www.quora.com/qemail/track_click?aoid=ofHPVJIPbQ&aoty=4&aty=4&cp=0&ct=1657044002573758&et=153&id=fa014121fd114508b65e18c30e23c044&notif_type=508&request_id=508&snid=38885045090&src=1&st=1657044002909191&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+58269598)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+63356049)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+51322336)%5D&tribe_item_ids=I5WOnoOkeVi%7C1sihhfm698m%7Coqyge5JAc2h&uid=FBLnBubrIia&v=0
-----

Today is our wedding ..

Can someone with a good heart congratulate us please?

Don't judge us, because we were born with Down syndrome and we are 42 years old..Thanks..Denis and Ivona ..❤🌺❤🌺❤🌺
Read More: https://www.quora.com/qemail/track_click?aoid=1l6wO2otYZD&aoty=4&aty=4&cp=0&ct=1657044002573758&et=153&id=fa014121fd114508b65e18c30e23c044&notif_type=508&request_id=508&snid=38885045090&src=1&st=1657044002909191&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+58269598)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+63356049)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+51322336)%5D&tribe_item_ids=I5WOnoOkeVi%7C1sihhfm698m%7Coqyge5JAc2h&uid=FBLnBubrIia&v=0
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1657044002573758&et=153&id=fa014121fd114508b65e18c30e23c044&notif_type=508&request_id=508&snid=38885045090&src=1&st=1657044002909191&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+58269598)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+63356049)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+51322336)%5D&tribe_item_ids=I5WOnoOkeVi%7C1sihhfm698m%7Coqyge5JAc2h&uid=FBLnBubrIia&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=fa014121fd114508b65e18c30e23c044&t=1657044002994272&token=dde532a73c48698bc3449aead331110c1118d2b786d296ed19fb8562d7c93f73140e39981ea1dc8b514402a6d1e9c9ce41fc85294cee8b42a7a5895287f951ec&type=153&uid=1260103732